@media (min-width:320px) and (max-width: 480px){


.hero .slide {
    height: 200px;
  }
.hero {
	height: 200px;
}


.section-title-s3, .section-title-s4 {
	margin-bottom: 15px;
}

.section-title, .section-title-white, .section-title-s2, .section-title-s5, .section-title-s6, .section-title-s7 {
	margin-bottom: 15px;
}
.offer-grids {
	margin-top: 30px;
}
.offer-grids .details > h3 {
	font-size: 16px;
	margin: 0 0 10px;
}
.offer-grids .details > h3 {
	margin-bottom: 10px
}
.mobile-ser-left {
	min-height: 350px;
}
.mobile-ser-left img {
	bottom: -39px;
	left: 0;
	width: 150px;
}
.mobile-right-view {
	padding: 30px 10px !important;
}
.mobile-right-point {
	margin-bottom: 5px;
}
.mobile-right-view a {
	padding: 4px 20px !important;
	/* line-height: 1.7em; */
	margin-top: 0px !important;
	margin-bottom: 11px !important;
	font-size: 15px !important
}
.mobile-right-view a:hover {
	padding: 4px 20px !important;
}

.mobile-right-point img {
	margin-right: 10px;
}
.uses {
	padding: 40px 0px 30px;
}
.section-title-in {
	margin-bottom: 15px;
}
.section-title-in h2 {
	font-size: 24px;
}
.uses-in {
	margin-bottom: 17px;
}
.uses-in p {
	margin-bottom: 10px;
}
.utube-size{
	width: 100%;
	height: 160px !important;
	margin-top:15px;
}
.testimonials-slider .client-quote {
	margin-bottom: 15px;
}
.header-style-5 .topbar {
	display: none;
}
.header-style-5 .lower-topbar .awards {
	display:none;
}
.site-footer .upper-footer {
	padding: 40px 0 0px;
}
.mobile-right-view h2 {
	margin-bottom: 25px;
}
.section-padding {
	padding: 20px 0;
}

.page-title {
	height: 130px;
}
.page-title h2 {
	font-size: 20px;
	text-align: center;
}
.breadcrumb {
	padding: 8px 15px;
	margin-bottom: 10px;
	list-style: none;
	background-color: #f5f5f5;
	border-radius: 4px;
}
.page-title h2 {
	/* font-size: 28px; */
	/* font-size: 1.86667rem; */
	font-weight: bold;
	font-size: 22px;
	text-align: center;
}
.breadcrumb {
	padding: 8px 15px;
	margin-bottom: 10px;
	list-style: none;
	background-color: #f5f5f5;
	border-radius: 4px;
}
.section-title-contact h2 {
	font-size: 24px !important;
	margin-bottom: 0px !important;
}
.det {
	width: 100%;
	padding: 10px 0px 0px 0px !important;
	border:none !important;
}
.det p{
	margin-bottom: 7px;
	text-align: justify;
}
.details p{
	text-align: justify;
}
.offer-text p{
	text-align: justify;
}
.mobile-right-point p {
	color: #fff;
	text-align: justify;
}
.color-wihite {
	color: #fff;
	text-align: justify;
}
.site-footer .copyright-info {
	padding: 7px 0;
	text-align: center;
}
.top30 {
	margin-top: 20px;
}
.det ul li i {
	font-size: 16px;
	margin-right: 5px;
}
.form-in {
	padding: 0px 15px 20px 15px;
	border: 2px solid #468dab;
	margin-top: 15px;
}
.form-in h4 {
	padding-top: 20px !important;
	margin-bottom: 10px !important;
	font-size: 20px
}
.benefits-view {
	padding: 20px 10px !important;
	margin-bottom: 15px !important;
}
.benefits-view h3 {
	font-size: 20px !important;
	line-height: 25px !important;
	margin-bottom: 0px;
}
.benefits-view p {
	margin-top: 10px !important;
	line-height: 24px !important;
}
.det h3 {
	color: #468dab;
	line-height: 24px;
}
.det ul {
	margin: 10px 0px 0px 0px;
}
.det ul li {
	padding-bottom: 5px;
	line-height: 24px;
}
.input-view {
	padding: 8px;
	font-size: 14px;
	margin-top: 20px;
}
.input-view-select {
	padding: 8px 7px;
	font-size: 14px;
	margin-top: 10px;

}
.input-view-textarea {
	width: 100%;
	padding: 8px 14px !important;
	font-size: 14px;
	margin-top: 10px;
	min-height: 100px !important;
}
.form-part p{
	margin-bottom: 10px
}
.touch p {
	margin-bottom: 0px;
	margin-top: 10px;
}
.about-us-section .btns {
	margin: 25px 0;
}








}



@media (min-width:481px) and (max-width: 767px){
.details p {
    text-align: justify;
}
.mobile-ser-left {
	min-height: 400px;
}
.hero .slide {
    height: 300px;
  }
.hero {
	height: 300px;
}
.section-title-s3, .section-title-s4 {
	margin-bottom: 20px;
}
.about-us-section .btns {
	margin: 25px 0;
}
.section-title, .section-title-white, .section-title-s2, .section-title-s5, .section-title-s6, .section-title-s7 {
	margin-bottom: 20px;
}

.panel-body p{
	margin-bottom: 0px
}
.offer-grids .details {
	padding-left: 85px;
}
.mobile-ser-left {
	min-height: 500px;
}
.mobile-ser-left img {
	position: absolute;
	bottom: -50px;
	left: 0px;
	width: 200px;
}
.mobile-right-view {
	padding: 50px 20px !important;
}
.mobile-right-point {
	margin-bottom: 10px;
}
.mobile-right-view a:hover {
	padding: 6px 20px !important;
}
.uses {
	padding: 50px 0px 30px;
}
.uses-in {
	margin-bottom: 20px;
}
.utube-size {
	width: 100%;
	height: 255px;
	margin-top: 40px;
}
.testimonials-slider .client-quote {
	margin-bottom: 20px;
}
.page-title {
	height: 200px;
}
.det p{
	margin-bottom: 7px
}
.top30 {
	margin-top: 0px;
}
.section-title-contact h2 {
	font-size: 28px !important;
}
.form-in {
	margin-top: 15px;
}
.site-footer .upper-footer {
	padding: 50px 0 10px;
}
.det {
	padding: 20px 0px 20px 0px !important;
}
.input-view {
	padding: 10px 15px;
}
.input-view-select {
	padding: 10px 15px;
	margin-top:10px;
}
.input-view-textarea {
	padding: 10px 15px !important;
	min-height: 150px !important;
	margin-top:10px
}
.header-style-5 .topbar {
	display: none;
}
.header-style-5 .lower-topbar .awards {
	display:none;
}
.section-title-in {
	margin-bottom: 25px;
}
.section-title-in h2 {
	font-size: 28px;
}

}



@media (min-width:768px) and (max-width: 991px){

.hero .slide {
    height: 400px;
  }
.hero {
	height: 400px;
}



.mobile-right-view {
	padding: 30px;
}
.mobile-right-view h2 {
	font-size: 28px;
	margin-bottom: 35px;
}

.mobile-right-point {
	margin-bottom: 10px;
}
.mobile-right-point img {
	margin-right: 20px;
}
.mobile-right-view a {
	margin: 0px auto 0;
	font-size: 16px;
	padding: 4px 20px;
	/* line-height: 1.7em; */
}
.mobile-right-view a:hover {
	padding: 6px 20px !important;
}
.mobile-right-point {
	margin-bottom: 8px;
}

.testimonials-slider .inner {
	padding: 0 0px;
}
.testimonials-slider .slide-item::before {
	display: none;
}
.testimonials-slider .client-quote {
	margin-bottom: 20px;
}
.utube-size{
	height: 200px
}
.section-padding {
	padding: 60px 0;
}
.site-footer .upper-footer {
	padding: 60px 0 10px;
}
.offer-grids {
	margin-top: 60px;
}
.header-style-5 .lower-topbar .awards {
	top: 20px;
}
.det {
	padding: 10px 0px 10px 0px;
}
.top30 {
	margin-top: 50px;
}
.section-title-contact h2 {
	font-size: 32px;
}
.form-in {
	padding: 0px 10px 20px 10px;
	border: 1px solid #468dab;
	margin-top: 10px;
}
.form-in h4 {
	font-size: 20px;
	padding-top: 20px;
	margin-bottom: 15px;
}
.touch p i {
	color: #468dab;
	margin-right: 5px;
}
.touch p i {
	margin-right: 5px;
}
.benefits-view {
	padding: 30px 15px;
	margin-bottom: 30px;
}
.benefits-view h3 {
	color: #fff;
	font-size: 28px;
	line-height: 28px;
}
.benefits-view p {
	line-height: 26px;
}
.benefits-view {
	min-height: 450px;
}
.site-header #navbar > ul .menu-item-has-children > a i {
	display: none;
}













}



